.so-widget-sow-post-carousel{
    position:relative;
}
.so-widget-sow-post-carousel .sow-carousel-title .sow-carousel-next{
    position:absolute;
    top:50%;
    left:-40px;
    z-index:2;
   background:transparent;
   margin-top:-20px;
   width:40px;
   height:40px;
   line-height:40px;


}
.so-widget-sow-post-carousel .sow-carousel-title .sow-carousel-next:hover{
    background:transparent;
}
.so-widget-sow-post-carousel .sow-carousel-title .sow-carousel-next:before{
    content: '←' !important;
  font-family: 'slick';
  font-size: 22px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  color:#444444;

}
.so-widget-sow-post-carousel .sow-carousel-title .sow-carousel-previous{
     position:absolute;
    top:50%;
    right:-40px;
     z-index:2;
     background:transparent;
 margin-top:-20px;
  width:40px;
   height:40px;
   line-height:40px;
}

.so-widget-sow-post-carousel .sow-carousel-title .sow-carousel-previous:hover{
    background:transparent;
}
.so-widget-sow-post-carousel .sow-carousel-title .sow-carousel-previous:before{
   content: '→' !important;
  font-family: 'slick';
  font-size: 22px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  color:#444444;
}


@media (min-width: 768px) {
    .mobile-review-text{
        display: none !important;
    }
    .mobile-review{
        display: none !important;
    }
}
